## golang-x-text 0+git20150518.c93e7c9

=== debian/changelog ===
golang-x-text (0+git20150518.c93e7c9-1) unstable; urgency=medium

  * Initial release. (Closes: #785645)

 -- Martín Ferrari <tincho@debian.org>  Mon, 18 May 2015 21:20:05 +0000
