=== debian/control ===
Source: golang-x-text
Section: devel
Priority: extra
Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://godoc.org/golang.org/x/text
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-x-text.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-x-text.git;a=summary

Package: golang-x-text-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Supplementary Go text-related libraries
 golang.org/x/text is a repository of text-related packages, such as character
 encodings, text transformations, and locale-specific text handling.
 .
   - cases: Package cases provides general and language-specific case mappers.
   - cldr: Package cldr provides a parser for LDML and related XML formats.
   - collate: Package collate contains types for comparing and sorting Unicode
     strings according to a given collation order.
   - display: Package display provides display names for languages, scripts and
     regions in a requested language.
   - encoding: Package encoding defines an interface for character encodings,
     such as Shift JIS and Windows 1252, that can convert to and from UTF-8.
   - encoding/charmap: Package charmap provides simple character encodings such
     as IBM Code Page 437 and Windows 1252.
   - encoding/japanese: Package japanese provides Japanese encodings such as
     EUC-JP and Shift JIS.
   - encoding/korean: Package korean provides Korean encodings such as EUC-KR.
   - encoding/simplifiedchinese: Package simplifiedchinese provides Simplified
     Chinese encodings such as GBK.
   - encoding/traditionalchinese: Package traditionalchinese provides
     Traditional Chinese encodings such as Big5.
   - encoding/unicode: Package unicode provides Unicode encodings such as
     UTF-16.
   - internal/colltab: Package colltab contains functionality related to
     collation tables.
   - internal/gen: Package gen contains common code for the various code
     generation tools in the text repository.
   - internal/testtext: Package testtext contains test data that is of common
     use to the text repository.
   - internal/triegen: Package triegen implements a code generator for a trie
     for associating unsigned integer values with UTF-8 encoded runes.
   - internal/ucd: Package ucd provides a parser for Unicode Character Database
     files, the format of which is defined in
     http://www.unicode.org/reports/tr44/.
   - language: Package language implements BCP 47 language tags and related
     functionality.
   - runes: Package runes provide transforms for UTF-8 encoded text.
   - search: Package search provides language-specific search and string
     matching.
   - transform: Package transform provides reader and writer wrappers that
     transform the bytes passing through as well as various transformations.
   - unicode/norm: Package norm contains types and functions for normalizing
     Unicode strings.
   - unicode/rangetable: Package rangetable creates new unicode.RangeTables.
   - width: Package width provides functionality for handling different widths
     in text.
 .
 This repository was previously available at https://code.google.com/p/go.text/
