## golang-x-text 0+git20151019.0fe7e68

=== debian/changelog ===
golang-x-text (0+git20151019.0fe7e68-0ubuntu1) wily; urgency=medium

  * New upstream snapshot, resolving FTBFS with golang 1.5 and supporting
    MIR of juju (see http://pad.lv/1267393).

 -- James Page <james.page@ubuntu.com>  Mon, 19 Oct 2015 22:03:07 +0100
