## golang-x-text 0+git20151217.cf49866

=== debian/changelog ===
golang-x-text (0+git20151217.cf49866-0ubuntu1) xenial; urgency=high

  * New upstream snapshot, resolving FTBFS with golang 1.6. (LP: #1534346)
  * Fix gen-orig-tgz to work on wily.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 14 Jan 2016 22:33:25 +0000
