=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,6 @@
 
 gen-orig-tgz:
 	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ] ; then \
-	    git archive --format=tar.gz --prefix=$(DEBPKGNAME)-$(VERSION)/ \
-                $(GITCOMMIT) >../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ; \
+	    git archive --format=tar.gz --prefix=$(DEBPKGNAME)-$(VERSION)/ -o../$(DEBPKGNAME)_$(VERSION).orig.tar.gz \
+                $(GITCOMMIT) ; \
 	fi
