## golang-x-text 0.0~git20160606.0.a4d77b4

=== debian/changelog ===
golang-x-text (0.0~git20160606.0.a4d77b4-1ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:34:53 +1200

golang-x-text (0.0~git20160606.0.a4d77b4-1ubuntu1) yakkety; urgency=medium

  * Build shared lib package.
  * Remove DH_GOLANG_EXCLUDES of golang.org/x/text/collate/tools/colcmp,
    unnecessary now there are two packages.
  * Ignore test failure with gccgo.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 21 Jun 2016 20:33:27 +1200

golang-x-text (0.0~git20160606.0.a4d77b4-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Require dh-golang 1.10, for XS-Go-Import-Path.
  * debian/rules: Update gen-orig-tgz target.

  [ Anthony Fok ]
  * New upstream version.
  * debian/control: Change "golang-go" to "golang-any" in Build-Depends.

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 06:53:12 -0600

golang-x-text (0.0~git20160420.0.3100578-2) unstable; urgency=medium

  * Update golang-go dependency, as the package fails with older go.
  * Update gbp.conf to use DEP-14 branches.

 -- Martín Ferrari <tincho@debian.org>  Sun, 01 May 2016 18:03:46 +0000

golang-x-text (0.0~git20160420.0.3100578-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update fields in debian/control:
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-* fields
    - Add XS-Go-Import-Path field
    - Add myself as to the list of Uploaders
  * Rename golang-x-text-dev to golang-golang-x-text-dev
    for pkg-go policy compliance
  * Add debian/gbp.conf

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 02:13:32 +0800

golang-x-text (0+git20151217.cf49866-1) unstable; urgency=medium

  * Team upload.
  * Update to latest upstream version. (Closes: #810776)

 -- Tim Potter <tpot@hpe.com>  Tue, 12 Jan 2016 13:00:13 +1100
