=== debian/control ===
--- 
+++ 
@@ -3,17 +3,22 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.6
+Uploaders: Martín Ferrari <tincho@debian.org>,
+           Anthony Fok <foka@debian.org>
+Build-Depends: debhelper (>= 9), dh-golang (>= 1.10), golang-any (>= 2:1.5), golang-any-shared-dev
+Standards-Version: 3.9.8
 Homepage: https://godoc.org/golang.org/x/text
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-x-text.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-x-text.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-x-text.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-x-text.git
+Xs-Go-Import-Path: golang.org/x/text
 
-Package: golang-x-text-dev
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Package: golang-golang-x-text-dev
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgolang-golang-x-text1 (= ${binary:Version})
 Built-Using: ${misc:Built-Using}
+Replaces: golang-x-text-dev (<< 0.0~git20160420.0.3100578-1~)
+Breaks: golang-x-text-dev (<< 0.0~git20160420.0.3100578-1~)
+Provides: golang-x-text-dev
 Description: Supplementary Go text-related libraries
  golang.org/x/text is a repository of text-related packages, such as character
  encodings, text transformations, and locale-specific text handling.
@@ -62,3 +67,18 @@
      in text.
  .
  This repository was previously available at https://code.google.com/p/go.text/
+
+Package: golang-x-text-dev
+Section: oldlibs
+Architecture: all
+Depends: golang-golang-x-text-dev, ${misc:Depends}
+Description: Transitional package for golang-golang-x-text-dev
+ This is a transitional package to ease upgrades to the
+ golang-golang-x-text-dev package. It can safely be removed.
+
+Package: libgolang-golang-x-text1
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: ${golang:Provides}
+Description: Supplementary Go text-related libraries -- shared library package,
+ This package contains text-related packages built as a shared library.
