## golang-x-text 0.0~git20161013.0.c745997

=== debian/changelog ===
golang-x-text (0.0~git20161013.0.c745997-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.
    - Remove DH_GOLANG_EXCLUDES of golang.org/x/text/collate/tools/colcmp,
      unnecessary now there are two packages.
    - Add d/patches/issue-17538.patch to ignore some unportable tests.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 10:29:51 +1300

golang-x-text (0.0~git20161013.0.c745997-2) unstable; urgency=medium

  * As we are not shipping cmd/gotext, drop the dependency on x/tools, as it
    becomes a circular dependency. Instead, just exclude it from build/tests.
  * Update dh-golang, and simplify debian/rules.
  * Add lintian override for mention of old code.google.com repo.

 -- Martín Ferrari <tincho@debian.org>  Sun, 20 Nov 2016 16:05:10 +0000

golang-x-text (0.0~git20161013.0.c745997-1ubuntu4) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 13:45:36 +1300

golang-x-text (0.0~git20161013.0.c745997-1ubuntu3) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:24:13 +1300

golang-x-text (0.0~git20161013.0.c745997-1ubuntu2) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:20:17 +0000

golang-x-text (0.0~git20161013.0.c745997-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.
    - Remove DH_GOLANG_EXCLUDES of golang.org/x/text/collate/tools/colcmp,
      unnecessary now there are two packages.
  * Add d/patches/issue-17538.patch to ignore some unportable tests.
  * Remove unecessary Depends: of golang-x-text-dev on
    golang-golang-x-tools-dev.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 21 Oct 2016 15:44:59 +1300

golang-x-text (0.0~git20161013.0.c745997-1) unstable; urgency=medium

  * New upstream version.
  * Add dependency on golang-golang-x-tools-dev needed by cmd/gotext.
  * TODO: The new /usr/bin/gotext needs to be packaged in the future.

 -- Anthony Fok <foka@debian.org>  Fri, 14 Oct 2016 10:44:44 -0600

golang-x-text (0.0~git20160816.0.d69c40b-1) unstable; urgency=medium

  * New upstream version.

 -- Anthony Fok <foka@debian.org>  Sun, 28 Aug 2016 01:50:28 -0600
