=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.10), golang-any (>= 2:1.5), golang-any-shared-dev
+Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-any (>= 2:1.5), golang-any-shared-dev, golang-golang-x-tools-dev
 Standards-Version: 3.9.8
 Homepage: https://godoc.org/golang.org/x/text
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-x-text.git
@@ -15,7 +15,6 @@
 Package: golang-golang-x-text-dev
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgolang-golang-x-text1 (= ${binary:Version})
-Built-Using: ${misc:Built-Using}
 Replaces: golang-x-text-dev (<< 0.0~git20160420.0.3100578-1~)
 Breaks: golang-x-text-dev (<< 0.0~git20160420.0.3100578-1~)
 Provides: golang-x-text-dev
