## golang-x-text 0.0~git20170627.0.6353ef0

=== debian/changelog ===
golang-x-text (0.0~git20170627.0.6353ef0-1ubuntu2) bionic; urgency=medium

  * Stop building shared library package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 15 Nov 2017 22:10:35 +1300

golang-x-text (0.0~git20170627.0.6353ef0-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.
    - Remove DH_GOLANG_EXCLUDES of golang.org/x/text/collate/tools/colcmp,
      unnecessary now there are two packages (but re-add Build-Depends
      on x/tools as it is needed at build time only).
    - Add d/patches/issue-17538.patch to ignore some unportable tests.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 15 Aug 2017 16:27:04 +1200

golang-x-text (0.0~git20170627.0.6353ef0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Jun 2017 04:22:14 -0600

golang-x-text (0.0~git20161013.0.c745997-2ubuntu2) artful; urgency=medium

  * No change rebuild for Go 1.8 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 12:31:31 +1200
