=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 XSBC-Original-Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-any (>= 2:1.5), golang-any-shared-dev, golang-golang-x-tools-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-any (>= 2:1.5),
+Standards-Version: 4.0.0
 Homepage: https://godoc.org/golang.org/x/text
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-x-text.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-x-text.git
-Xs-Go-Import-Path: golang.org/x/text
+XS-Go-Import-Path: golang.org/x/text
 
 Package: golang-golang-x-text-dev
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgolang-golang-x-text1 (= ${binary:Version})
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends},
+         golang-golang-x-tools-dev
+Built-Using: ${misc:Built-Using}
 Replaces: golang-x-text-dev (<< 0.0~git20160420.0.3100578-1~)
 Breaks: golang-x-text-dev (<< 0.0~git20160420.0.3100578-1~)
 Provides: golang-x-text-dev
@@ -74,10 +76,3 @@
 Description: Transitional package for golang-golang-x-text-dev
  This is a transitional package to ease upgrades to the
  golang-golang-x-text-dev package. It can safely be removed.
-
-Package: libgolang-golang-x-text1
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: ${golang:Provides}
-Description: Supplementary Go text-related libraries -- shared library package,
- This package contains text-related packages built as a shared library.
