=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # -*- makefile -*-
 
 #export DH_VERBOSE=1
+export DH_GOLANG_EXCLUDES := collate/tools/colcmp cmd/gotext
 export DH_GOLANG_INSTALL_EXTRA := encoding/testdata
 
 %:
