## golang-x-text 0.3.0

=== debian/changelog ===
golang-x-text (0.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Anthony Fok ]
  * Update versioned build-dependency on dh-golang to >= 1.31~
    to solve missing testdata/ contents, hence build failure,
    in stretch-backports.

  [ Shengjing Zhu ]
  * Update team address to team+pkg-go@tracker.d.o.
  * Update Standards-Version to 4.2.1. (no changes)
  * Add patch to disable failed test. (Closes: 907714)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 01 Sep 2018 17:13:21 +0800

golang-x-text (0.3.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release 0.3.0
  * Exclude message/pipeline to prevent circular dependency on x/tools
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright,
    bumping Standards-Version to 4.1.4
  * Build-depend on golang-any (>= 2:1.7~), as required
    since golang.org/x/text v0.2.0 release
  * Use debhelper (>= 11)
  * Add debian/watch
  * Remove now-unused Lintian override debian-watch-file-is-missing

 -- Anthony Fok <foka@debian.org>  Wed, 09 May 2018 00:39:51 -0600
