=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: golang-x-text
-Section: devel
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go packaging team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-any (>= 2:1.5),
-Standards-Version: 4.0.0
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
+               dh-golang (>= 1.31~),
+               golang-any (>= 2:1.7~)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-x-text
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-x-text.git
 Homepage: https://godoc.org/golang.org/x/text
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-x-text.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-x-text.git
 XS-Go-Import-Path: golang.org/x/text
 
 Package: golang-golang-x-text-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          golang-golang-x-tools-dev
-Built-Using: ${misc:Built-Using}
-Replaces: golang-x-text-dev (<< 0.0~git20160420.0.3100578-1~)
-Breaks: golang-x-text-dev (<< 0.0~git20160420.0.3100578-1~)
 Provides: golang-x-text-dev
 Description: Supplementary Go text-related libraries
  golang.org/x/text is a repository of text-related packages, such as character
@@ -70,9 +70,10 @@
  This repository was previously available at https://code.google.com/p/go.text/
 
 Package: golang-x-text-dev
+Architecture: all
 Section: oldlibs
-Architecture: all
-Depends: golang-golang-x-text-dev, ${misc:Depends}
+Depends: golang-golang-x-text-dev,
+         ${misc:Depends}
 Description: Transitional package for golang-golang-x-text-dev
  This is a transitional package to ease upgrades to the
  golang-golang-x-text-dev package. It can safely be removed.
