## golang-x-text 0.3.2

=== debian/changelog ===
golang-x-text (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * Change Build-Depends: debhelper (>= 11) to (>= 11~)
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 09:42:38 -0600
