=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-golang (>= 1.31~),
                golang-any (>= 2:1.7~)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-x-text
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-x-text.git
 Homepage: https://godoc.org/golang.org/x/text
