## golang-x-text 1.15.lnd.1

=== debian/changelog ===
golang-x-text (1.15.lnd.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:12:28 +0800

golang-x-text (1.15.lnd.1-1) unstable; urgency=medium

  * fix tag 

 -- liuxiaodong <liuxiaodong@loongson.cn>  Thu, 29 Apr 2021 13:58:17 +0800

golang-x-text (1.15.ln.1-1) unstable; urgency=medium

  * upgrade text with version 1.15

 -- liuxiaodong <liuxiaodong@loongson.cn>  Mon, 22 Feb 2021 13:58:17 +0800

golang-x-text (1.14.ln.1-1) unstable; urgency=medium

  * init text with version 1.14  

 -- liuxiaodong <liuxiaodong@loongson.cn>  Sat, 20 Feb 2021 15:19:39 +0800
