=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_GOLANG_EXCLUDES := collate/tools/colcmp cmd/gotext message/pipeline
export DH_GOLANG_INSTALL_EXTRA := encoding/testdata

%:
	dh $@ --buildsystem=golang --with=golang
